/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package de.nplusc.izc.iZpl;

/**
 *
 * @author LH
 */
public interface PlayListItem
{
    public String getM3UElement();// erzeugt den M3U-Code zum aujsgeben an den VauEllCeh-er
    public int getTargetPlaycount(); 
    public void setTargetPlaycount(int playcount);
    public int getCountPlayed();
    public void setCountPlayed(int countPlayed);
}
